[Wine] Re: trying to make ploader (piwigo) work

jdd wineforum-user at winehq.org
Sun Nov 21 13:32:55 CST 2010

vitamin wrote:
> jdd wrote:
> > There is an ubuntu version, but the library used are not available in openSUSE :-(, so I try the windows version with wine.
> Wrong thing to do. You need to get the native Linux version working instead. If you can't find required libraries - compile them yourself.

it's perl, not C!! I installed *all* the perl modules availalbles from my distro (openSUSE) and the source wont run. I don't say "compile", I don't know how I can compile a perl program? I was just instructed to run "perl Makefile.PL" and this give me a dependency hell...

More information about the wine-users mailing list